/********** RTL STYLES **********/

body.rtl {
    font-size: 14px;
}

body.rtl .nav a {
    font-size: 14px;
}

body.rtl h5, body.rtl .h5 {
    font-size: 1.2em;
}

body.rtl .number-label {
    font-size: 1.5em;
}

button.search-submit {
    position: relative;
    z-index: 100;
}

.top-social.pull-right,
.top-social-last.pull-right,
#adv-search-submit,
.grid-price-label.pull-left,
.input-short.pull-right,
.input-short2.pull-right,
.archive-item .button-primary.pull-right,
.agent-social-bar .pull-right {
    float: left !important;
}

.top-mail.pull-left,
.top-phone.pull-left, 
.top-localization.pull-left,
.grid-price-label.pull-left,
.blog-top-icon.pull-left,
.agent-social-bar .pull-left {
    float: right !important;
}

.icon-margin {
    margin-right: 0px;
    margin-left: 15px;
}

.price-table-footer .button-primary.pull-right {
    float: right !important;
}

.from-to-cont input.main-input {
    float: left;
}

.from-to-cont label {
    float: right;
}

.top-localization {
    border-width: 0;
}

.top-social:last-child {
    border-right-width: 1px;
}

.top-mail {
    border-width: 0 1px 0 1px;
}

.fav-count {
    left: 8px;
}

.blog-top-icon {
    padding-right: 0px;
    padding-left: 15px;
}

.blog-top-icon i.fa {
    padding-right: 0px;
    padding-left: 10px;
}

.slide-desc-area, .slide-desc-rooms, .slide-desc-baths, .slide-desc-parking {
    float: right;
}

.adv-search-tabs {
    margin-right: 2px;
}

.widget_search .search-submit {
    margin-left: 0;
    margin-right: -25px;
}

.navigation-box {
    float: left;
}

address.contact-info span.span-last {
    margin: -16px 38px 17px 0;
}

.details-parameters.agency-details .agent-icon-circle {
    margin-right: 0px;
    margin-left: 10px;
}

.plans-gallery {
    margin: 15px 0 0 15px;
}

.sidebar-left {
    border-width: 0 0 0 1px;
    padding-right: 0px;
    padding-left: 30px;
}

.sidebar {
    border-width: 0 1px 0 0;
    padding-left: 0px;
    padding-right: 30px;
}

.list-agency-description {
    left: auto;
    right: 0;
}



.owl-carousel {
    direction: ltr;
}

.list-agency,
.list-offer,
.list-offer-right-large,
.testimonial3,
.testimonial2 {
    direction: rtl;
}

.footer-newsletter button  {
    margin-right: 0;
    margin-left: -20px;
}

.cs-skin-border > span {
    padding: 15px 65px 15px 15px;
}

div.cs-select {
    text-align: right;
}

.order-by-container,
.view-icons-container {
    float: left;
}

.view-box {
    margin: 0 10px 0 0;
}

.adv-search-col-cont1, .adv-search-icons {
    padding-right: 15px;
}

.adv-search-amount {
    text-align: left; 
    float: left;
    direction: ltr;
}

#adv-search-hide {
    float: left;
}

.adv-search-label {
    float: right;
}

.adv-search-range-cont span {
    float: left;
}

.navbar-right {
    float: left !important;
}

.slide-buttons .navigation-box {
    float: right;
}

.navigation-box.navigation-box-prev.grid-offers-owl-prev {
    left: -50px;
}

.navigation-box.navigation-box-next.grid-offers-owl-next {
    left: 50px;
}

.team-desc-line span {
    float: right;
}

.blog-grid2-bottom i.fa {
    padding-right: 0px;
    padding-left: 10px;
}

.featured-area, 
.featured-rooms, 
.featured-baths,
.list-area, 
.list-rooms, 
.list-baths {
    float: right;
}

.grid-area, .grid-rooms, .grid-baths {
    float: right;
}

.contact-info.pull-left,
.pull-left.contact1-image,
.details-image.pull-left,
.details-title.pull-left {
    float: right !important;
}

address.contact-info i.fa {
    margin-left: 10px;
}

.count-container div {
    border-width: 0;
   
}

.details-parameters-name,
.desc-parameters-name {
    float: right;
}

.details-parameters-val {
    float: left;
    text-align: left;
}

.desc-parameters-val {
    float: left;
}



.list-offer-h4 {
    float: right;
}

.list-offer-localization {
    float: right;
    margin-left: 10px;
    margin-top: 6px;
}

.grid-offer, 
.featured-offer-col,
.team-member-cont, 
.testimonial {
    direction: rtl;
}

.slide-desc-price,
.featured-price,
.sidebar-featured-price,
.infobox-price,
.grid-price,
.panel-apartment .panel-heading,
.val-price,
.list-price,
.gallery-slide-desc-price,
.details-parameters-price,
.list-offer {
    direction: ltr;
}

.details-parameters-price {
    padding-right: 30px;
}

.rtl-price {
    float: right;
}

.rtl-price span {
    float: left;
}

.featured-price {
    padding-right: 10px;
}

.list-offer-left,
.list-offer-right {
    direction: rtl;
}

.testimonial2 p.lead, .testimonial3 p.lead {
    padding: 0 30px 0 30px;
}

.list-offer-localization {
    margin-right: 0;
}

.sidebar-featured-image {
    float: right;
}

.sidebar-featured-title {
    float: right;
    font-weight: bold;
    height: 72px;
    line-height: 1.38em;
    margin-left: 15px;
    margin-top: -3px;
    overflow: hidden;
    width: 119px;
}

.grid-price  {
    text-align: left;
}

footer address i.fa, 
.footer-blog-date i.fa {
    margin-right: 0px;
    margin-left: 15px;
}

.footer-blog-image {
    float: right;
}

.sidebar-featured-title {
    float: right;
    margin-left: 0px;
    margin-right: 15px;
}

.blog-image {
    float: right;
}

.blog-title,
.sidebar .blog-title,
.blog-date {
    float: right;
    margin-left: 0;
    margin-right: 15px;
}



.footer-blog-date {
    float: right;
    margin-left: 0px;
    margin-right: 20px;
}

.sidebar-widget i.fa, .footer-widget i.fa, .sidebar-widget .blog-date i.fa, .footer-widget .blog-date i.fa {
    margin-left: 15px;
    margin-right: 0px;
}

.sidebar-featured-price {
    float: left;
    margin-left: 0px;
    text-align: left;
}

.sidebar-blog-date i.fa {
    margin-right: 0px;
    margin-left: 15px;
}

.agent-bar-text {
    margin: 0 10px 0 20px;
}

/*#slide-more-cont {	
    float: left;
}*/

.details-ticks {
    list-style-type: none;
    margin-right: 30px;
    margin-left: 0;
    padding: 0;
}

.details-ticks li {
    padding: 0 0px 0 26px;
}	

.details-ticks li i.jfont {
    margin-right: 0px;
    margin-left: 10px;
}

.blue-ul li {
    width: 100%;
    border-bottom: 1px solid #ebebeb;
    padding: 8px 0px 7px 19px;
}

.blue-ul ul {
    margin-right: 30px;	
}

.ticks-ul li {
    padding: 2px 0px 2px 26px;
    margin: 0;
}	

.ticks-ul ul {
    margin-right: 30px;	
}

.custom-ul li {
    width: 100%;
    padding: 2px 0px 2px 19px;
}

.custom-ul ul {
    margin-right: 30px;	
}

.footer-ul li {
    padding: 5px 0px 4px 0px;
}

#swiper1 .slide-desc h4 {
    float: right;
}

.adv-search-range-cont span {
    padding: 1px 5px 0 0;
}

.blog-grid1-topline i.fa {
    padding-left: 10px;
    padding-right: 0px;
}

.team-icon-circle {
    margin-right: 0px;
    margin-left: 10px;
}

.top-bar span {
    float: right;
}

.top-bar-text {	
    margin-left: 0px;
    margin-right: 10px;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    right:100%;
    margin-top: 5px;
    margin-right: -5px;
}

.dropdown-submenu > a::after {
    display: block;
    content: " ";
    float: left;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 0;
    border-right-color: #ccc;
    margin-top: 3px;
    margin-left: -18px;
}

.dropdown-menu > li > a {
    padding: 13px 20px 13px 40px;
}

.grid-offer-localization {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}

.grid-offer-h4,
.team-icon-circle {
    float: right;
}

.custom-ul-bullet {
    display: inline-block;
    height: 6px;
    margin: 0 0px 1px 10px;
    width: 6px;
}

.gallery-slide-cont {
    left: 0;
}

.details-image {
    margin-right: 0px;
    margin-left: 15px;
}


.bootstrap-select .dropdown-menu > li > a {
    padding: 13px 0px 13px 40px;
}

.bootstrap-select.btn-group .dropdown-menu li a span.text {
    margin-right: 26px;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    left: 0;
    right: auto;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    text-align: right;
}

.select-cont {
    background: transparent url(../images/select-bg2.png) no-repeat left center;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
    background: transparent url(../images/select-bg2.png) no-repeat left center;
}

.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after {
    background: transparent url(../images/select-bg2.png) no-repeat left center;
}

.widget_search i.fa,
.sidebar-search-button-cont i.fa {
    margin-left: 0;
}

.blog-grid1-right-col {
    padding-left: 15px;
    padding-right: 0px;
}

.blog-grid1-left-col {
    padding-right: 15px;
    padding-left: 0px;
}

.blog-grid1-button-right {
    bottom: 15px;
    left: -15px;
    right: auto;
}

.blog-grid1-button {
    bottom: 15px;
    right: -15px;
    left: auto;
}

.pag-prev,
.pag-next,
.thumb-box i.jfont {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.sticky > h2:before,
.sticky > a > h2:before, 
.sticky .blog-grid1-title h4:before,
.format-image > a > h2:before,
.format-image > h2:before, 
.format-image .blog-grid1-title h4:before, 
.format-gallery > a > h2:before,
.format-gallery > h2:before, 
.format-gallery .blog-grid1-title h4:before,
.format-audio > a > h2:before,
.format-audio > h2:before, 
.format-audio .blog-grid1-title h4:before,
.format-video > a > h2:before,
.format-video > h2:before, 
.format-video .blog-grid1-title h4:before,
.format-link > a > h2:before,
.format-link > h2:before, 
.format-link .blog-grid1-title h4:before,
.format-quote > a > h2:before,
.format-quote > h2:before, 
.format-quote .blog-grid1-title h4:before,
.format-aside > a > h2:before,
.format-aside > h2:before, 
.format-aside .blog-grid1-title h4:before,
.format-status > a > h2:before,
.format-status > h2:before, 
.format-status .blog-grid1-title h4:before,
.format-chat > a > h2:before,
.format-chat > h2:before, 
.format-chat .blog-grid1-title h4:before,
.sticky .blog-grid1-title h4:before,
.sticky .neighbourhood-title:before,
.format-image .blog-grid1-title h4:before,
.format-image .neighbourhood-title:before,
.format-gallery .blog-grid1-title h4:before,
.format-gallery .neighbourhood-title:before,
.format-audio .blog-grid1-title h4:before,
.format-audio .neighbourhood-title:before,
.format-video .blog-grid1-title h4:before,
.format-video .neighbourhood-title:before,
.format-link .blog-grid1-title h4:before,
.format-link .neighbourhood-title:before,
.format-quote .blog-grid1-title h4:before,
.format-quote .neighbourhood-title:before,
.format-aside .blog-grid1-title h4:before,
.format-aside .neighbourhood-title:before,
.format-status .blog-grid1-title h4:before,
.format-status .blog-grid1-title h4:before,
.format-chat .blog-grid1-title h4:before,
.format-chat .neighbourhood-title:before {
    margin-right: 0px;
    margin-left: 5px;

}

.footer-copyrights {
    text-align: left;
}

.small-cont {
    min-height: 70px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .footer-logo {
        left: 50%;
    }
    
    .footer-copyrights {
        text-align: center;
    }
    
    .sidebar {
        padding-left: 30px;
        padding-right: 30px;
    }

}

@media only screen and (max-width: 767px) {

    .dropdown-submenu > a::after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0;
        border-color: transparent;
    }
    
    .sidebar,
    .sidebar-left {
        padding-left: 30px;
        padding-right: 30px;
    }
    

    .footer-logo {
        left: 50%;
    }

    article.blog-grid1-item {
        margin-left: 0;
        margin-right: 10%;
    }
    
    .navbar-right {
        float: right !important;
    }
    
    .footer-copyrights {
        text-align: center;
    }
    
    article.big-blog-grid1-item,
    article.blog-grid1-item {
        margin: auto auto 30px;
    }
    
    .blog-grid1-button-right {
        bottom: 0;
        left: 0;
    }
    
    .blog-grid1-button {
        bottom: 0;
        right: 0;
    }
    
    .testimonial2 p.lead, .testimonial3 p.lead {
        padding: 0 0 0 30px;
    }

}

@media only screen and (min-width: 1200px)  {

    .short-offers-container {
        padding-left: 20px;
    }

}

@media only screen and (max-width: 991px) {

    .sidebar-blog-image {
        float: right;
    }

    .sidebar-blog-title {
        margin-left: 0px;
    }

    .sidebar-blog-date {
        margin-right: 15px;
    }

    .sidebar-featured-image {
        float: right;
    }

    .sidebar-featured-title {
        margin-left: 0px;
    }

    .sidebar-featured-price {
        margin-right: 15px;
    }

}

@media only screen and (max-width: 480px) {

    .details-ticks {
        margin-right: 0px;
    }

    .footer-blog-title {
        height: auto;
        margin-right: 0px;
    }

    .footer-blog-date {
        margin-right: 0px;
    }

    .sidebar-blog-date {
        margin-right: 0px;
    }
}
